Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724004 - app-doc/php-docs-20190203 stabilisation
Summary: app-doc/php-docs-20190203 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: PHP Bugs
URL:
Whiteboard:
Keywords: ALLARCHES, CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 18:35 UTC by Andreas Sturmlechner
Modified: 2020-06-17 21:12 UTC (History)
0 users

See Also:
Package list:
app-doc/php-docs-20190203
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 18:35:59 UTC
Why not? 20101029-r1 is slightly ancient.
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-16 13:05:44 UTC
ping.
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-06-16 21:51:39 UTC
Do it.
Comment 3 Rolf Eike Beer 2020-06-17 15:37:25 UTC
Can this please be ALLARCHES? This copies just a huge bunch of html and similar files around, so please don't waste time on slow arches to "test" anything of that.
Comment 4 Brian Evans Gentoo Infrastructure gentoo-dev 2020-06-17 18:41:56 UTC
PR not acceptable for stable tasks
Comment 5 Larry the Git Cow gentoo-dev 2020-06-17 18:45:55 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=59c63e473a1ac4e4845d629d514fbed91704719e

commit 59c63e473a1ac4e4845d629d514fbed91704719e
Author:     Rolf Eike Beer <eike@sf-mail.de>
AuthorDate: 2020-06-17 18:35:15 +0000
Commit:     Thomas Deutschmann <whissi@gentoo.org>
CommitDate: 2020-06-17 18:45:21 +0000

    app-docs/php-doc: mark allarches
    
    Bug: https://bugs.gentoo.org/724004
    Signed-off-by: Rolf Eike Beer <eike@sf-mail.de>
    Closes: https://github.com/gentoo/gentoo/pull/16300
    Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>

 app-doc/php-docs/metadata.xml | 1 +
 1 file changed, 1 insertion(+)
Comment 6 Larry the Git Cow gentoo-dev 2020-06-17 20:36:23 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b7a1a6509b947ecb3820e2c485c8074cec06efe3

commit b7a1a6509b947ecb3820e2c485c8074cec06efe3
Author:     Rolf Eike Beer <eike@sf-mail.de>
AuthorDate: 2020-06-17 19:19:12 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2020-06-17 20:36:10 +0000

    app-doc/php-docs: stable 20190203 under ALLARCHES
    
    Closes: https://bugs.gentoo.org/724004
    Package-Manager: Portage-2.3.99, Repoman-2.3.22
    RepoMan-Options: --include-arches="amd64 arm ppc ppc64 s390 x86"
    Signed-off-by: Rolf Eike Beer <eike@sf-mail.de>
    Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>

 app-doc/php-docs/php-docs-20190203.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)